<script>
  export let bordered = false,
    noPaddings = false;
</script>

<article class="{!noPaddings && 'py-6 px-7'} {$$props.class} {bordered && 'border'} rounded-3xl space-y-4">
    <slot/>
</article>